type: module
name: Token User picture
description: Testing module that provides user pictures field.
package: Testing
hidden: TRUE
dependencies:
  - drupal:image

# Information added by Drupal.org packaging script on 2023-10-21
version: '8.x-1.13'
project: 'token'
datestamp: 1697885929
